/**********************************************************************
 
	Copyright (C) 2003 Hirohisa MORI <joshua@nichibun.ac.jp>
 
	This program is free software; you can redistribute it 
	and/or modify it under the terms of the GLOBALBASE 
	Library General Public License (G-LGPL) as published by 

	http://www.globalbase.org/
 
	This program is distributed in the hope that it will be 
	useful, but WITHOUT ANY WARRANTY; without even the 
	implied warranty of MERCHANTABILITY or FITNESS FOR A 
	PARTICULAR PURPOSE.

**********************************************************************/


#include	"gbview.h"

void
gv_set_status_option()
{
}



void
new_resource_option()
{
}


void
new_vector_option1(RESOURCE * r,int ds)
{
	r->draw_gb.dm = 0;
	r->draw_gb.pdb_lock= 0;
	r->draw_gb.pdb_lock_task = 0;
	r->draw_gb.obj_code_tree = 0;
}

void
new_vector_option2(RESOURCE * r,int ds,int level)
{
	r->draw_gb.dm = 0;
	r->draw_gb.pdb_lock = 0;
	r->draw_gb.pdb_lock_task = 0;
	r->draw_gb.obj_code_tree = 0;
}



void
gv_new_luster_option()
{
}


void
load_coordinate_option()
{
}
